@media (max-width:900px){
  .cgp226o .nk8yi6dc4g{align-items:flex-start;flex-direction:column;padding:14px 0}
  .p8omu0xkuk2{justify-content:flex-start}
  .hn8yhvgl8aj,.sm3o0hm5olo9ofn,.cox6rqn73,.m9ylo3gntm8,.z507tnudo3mud6n{grid-template-columns:1fr!important}
  .b5kjl0abcq6{display:block!important;transform:none!important}
  .fb184reht5u .cox6rqn73{grid-template-columns:1fr}
  .c5iqffibtvx9p9 h2{font-size:34px}
}
@media (max-width:560px){
  .nk8yi6dc4g{width:min(100% - 24px,1180px)}
  .hn8yhvgl8aj{padding:18px}
  .xz7o28x3243i0{padding:6px 7px;font-size:13px}
  .as6tfcq3u,.b5kjl0abcq6,.t2oetd8z12ioz,.dzq7k75usgf1e3a,.rax9gtws9l8,.h9ps6xfq1e5{padding:16px}
}
